NexGauge.h File Reference

The definition of class NexGauge. More...

`#include "NexTouch.h"`
`#include "NexHardware.h"`

Go to the source code of this file.

## Classes

class | NexGauge
| NexGauge component. More...

## Detailed Description

The definition of class NexGauge.

Author
  Wu Pengfei (email:pengf.nosp@m.ei.w.nosp@m.u@ite.nosp@m.ad.c.nosp@m.c)

Date
  2015/8/13

Copyright
  Copyright (C) 2014-2015 ITEAD Intelligent Systems Co., Ltd.
  This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Definition in file NexGauge.h.